| iTool User's Guide: Visualization Properties |

## Window Properties

Figure D-7: The Visualization Browser with Window Properties Displayed

Figure D-7: The Visualization Browser with Window Properties Displayed

These properties control the display of the iTool window. For each property, the type of control and the values that can be assigned are listed. For a description of how a particular control is used, refer to Property Controls.

Table D-36: iTool Window Properties

Table D-36: iTool Window Properties
Property | Control Type: Values
--- | ---
Zoom on Resize | Boolean: Zoom visualization upon resize of window? Choose True or False. Default = False
Window Width | Number: Width of the current iTool window in pixels. Edit the number to change the value. Default = `640` Note - The minimum width of the window correlates to the width of the menubar.
Window Height | Number: Height of the current iTool window in pixels. Edit the number to change the value. Default = `512`
Drag Quality | String: Drag quality to define the level of detail shown when a visualization is translated, scaled, zoomed, or otherwise moved by mouse. Choose High, Medium, or Low. Default = High.

All property sheets displayed in the Visualization Browser, with the exception of the Window property sheet displayed above, include the Name, Description, and Show properties described in the following table:

Table D-37: Name and Description Properties

Table D-37: Name and Description Properties
Property | Control Type: Values
--- | ---
Name | String: Name assigned to this view. Edit the text to change the name.
Description | String: Description of this view. Edit the text to change the description.
Show | Boolean: Show this view? Choose True or False. Default = True

IDL Online Help (March 01, 2006)